Subject: grow: IETF 61 Agenda items

From: David Meyer <[email-masked]>
Date: Mon, 11 Oct 2004 10:22:03 -0700

Folks,

        GROW will be meeting on TUESDAY, November 9, 2004, from
        1415-1515 (draft agenda). Please forward any agenda items
        to Geoff and me.

        Thanks,

        Dave & Geoff
_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/